Install Elasticsearch 5.0.1 on CentOS 7 but got 5.0.0_alpha5-1


(Sun Chanras) #1

Elasticsearch version:5.0.1

Plugins installed: no

JVM version:1.8.0_111

OS version:CentOS 7

I want to install ES 5.0.1 on Centos but I got only 5.0.0_alpha5-1.
Here my yum repo
[elasticsearch-5.x]
name=Elasticsearch repository for 5.x packages
baseurl=http://packages.elastic.co/elasticsearch/5.x/centos
gpgcheck=1
gpgkey=http://packages.elastic.co/GPG-KEY-elasticsearch
enabled=1


(Mark Walkom) #2

Your URLs are incorrect - https://www.elastic.co/guide/en/elasticsearch/reference/5.0/rpm.html


(system) #3

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.